<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Setor extends Model
{
    protected $table = 'setores';

    protected $fillable = [
        'empresa_id',
        'nome',
    ];

    public function empresa()
    {
        return $this->belongsTo(Empresa::class);
    }

    public function respostas()
    {
        return $this->hasMany(ProtocoloResposta::class);
    }
}
